Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-12344

Enterprise build for Ubuntu 13 does not have the proper SNMP library

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Won't Fix
    • Affects Version/s: 2.5.4
    • Fix Version/s: None
    • Component/s: Packaging
    • Labels:
      None
    • Environment:
      Ubuntu 13 upstart (64 bit)
    • Backwards Compatibility:
      Fully Compatible
    • Operating System:
      Linux

      Description

      sudo apt-get install -y mongodb-enterprise-unstable-server
      Reading package lists...
      Building dependency tree...
      Reading state information...
      Some packages could not be installed. This may mean that you have
      requested an impossible situation or if you are using the unstable
      distribution that some required packages have not yet been created
      or been moved out of Incoming.
      The following information may help to resolve the situation:

      The following packages have unmet dependencies:
      mongodb-enterprise-unstable-server : Depends: libsnmp15 but it is not installable
      E: Unable to correct problems, you have held broken packages.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ernie.hershey Ernie Hershey
              Reporter:
              jonathan.abrahams Jonathan Abrahams
              Participants:
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: